---
  - name: redemarrer interfaces
    command: ifdown enp0s8
  - name: redemarrer interfaces
    command: ifup enp0s8
  - name: redemarrer interfaces
    command: ifdown enp0s9
  - name: redemarrer interfaces
    command: ifup enp0s9
  - name: redemarrer interfaces
    apt: name=ferm state=present
  - name: fichier parefeu pour VPN
    copy: src=ferm.conf dest=/etc/ferm/ferm.conf
    notify:
      - Restart ferm
